@media (max-width:900px){
  .e2jbz9j2d0 .c98rl3k{align-items:flex-start;flex-direction:column;padding:14px 0}
  .eqahzlb48ct3{justify-content:flex-start}
  .djays69dchsq,.z3yzufp,.ro6t78pqu6,.wcrjztgju4nh2p,.fj8ptuflgpi{grid-template-columns:1fr!important}
  .a8r42stt{display:block!important;transform:none!important}
  .dmnx3hr218i3 .ro6t78pqu6{grid-template-columns:1fr}
  .e7f9qamlsb h2{font-size:34px}
}
@media (max-width:560px){
  .c98rl3k{width:min(100% - 24px,1180px)}
  .djays69dchsq{padding:18px}
  .ckucrl7c{padding:6px 7px;font-size:13px}
  .rslfdxp4kle5y8z,.a8r42stt,.iz5l28ypsvrefw5,.lsnbohsxuukpg,.j5axvo6bb,.khpho1af3w{padding:16px}
}
